### Method

# Adw ViewSwitcherTitleget_view_switcher_enabled

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_view_switcher_title_get_view_switcher_enabled (
      AdwViewSwitcherTitle* self
    )

#### Description [src]

Gets whether `self`‘s view switcher is enabled.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.ViewSwitcherTitle:view-switcher-enabled`

#### Return value

Type: `gboolean`

Whether the view switcher is enabled.